Subject: Re: Problems With Undefined In Simple Program
From: [email-masked] ("Phillip N Toland")

4 Dec 1996 20:43:19 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "David Highley" <[email-masked]>, <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Sounds to me like you are trying to compile for the GUI subsystem rather
that the console subsystem.  I still use VC for nontrivial programs, so I
am not sure how to  change this.  Any ideas ?

HTH
Phil
"Ook."  --the Librarian

----------
> I'm trying to compile a simple program on a Win95 system to get around
the
> broken cat command and I have not been able to resolve one undefined.
> 	WinMain@16

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".